PRODUCT STUDIO
Зображення товару1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel ES-2724
Zyxel ES-2724 91-010-148001B Комутатор
SKU: 160212G2724
Zyxel ES-2724, Gözetilmiş, L3
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
Zyxel ES-2724 91-010-148001B Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Авто MDI/MDI-X
Так
Авто MDI MDI-X
Так
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Технологія підключення
Провідний
Протоколи Fibre Channel
IGMP v1, v2
Максимальна швидкість передачі даних
Підтримка 10G
Ні
Мережевий інтерфейс
Gigabit Ethernet
Тривалість дерева протоколу
Так
Протокол переключення
IP, RIP v1/v2
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100/1000 Mbps
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Статична безпека портів
Так
Підтримка SSH/SSL
Так
Декларації про відповідність
Діапазон робочої вологості
10 - 90%
Вимоги до живлення
100/240V
Блок Поживлення
AC
Споживання енергії
Діапазон робочих температур
0 - 45 °C
Розмір таблиці адрес
Вага
Розміри Gxdxy
Веб-керування
Так
Колір продукту
Діапазон температур зберігання Цельсія
Светодіоди з'єднання
Y
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Керування потоком публікацій
Так
Кількість VLAN
Фільтрація MAC-адреси
Так
Обмеження швидкості
Так
Підробка IP-адреси
Так
Стекуваний
Так
Підтримка MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Підтримка мультикасту
Так
Підтримка SSH SSL
Так
Функції керування
CLI
Протоколи керування
Telnet, SNMP v1, v2
®